摘要: 声明:本文由我的同事@fiona514编写,是我看过的最用心的中文说明介绍,强烈推荐大家学习使用。 Percona Xtrabackup 2.4.1 编译及软件依赖 centos5,6 需要升级cmake至2.8.2版本以上,解决:安装cmake版本3.4.3测试通过 centos5 gcc g++ 阅读全文
posted @ 2016-03-22 11:46 billy鹏 阅读(9484) 评论(0) 推荐(0) 编辑